#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.6.0.1
visibility:           public
id:                   citeproc-0.6.0.1-I2xyLk6ZcXaG9yF6jMEu0s
key:                  citeproc-0.6.0.1-I2xyLk6ZcXaG9yF6jMEu0s
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  e955b2c19e22f797d9229c9dd0f9ea33
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.6.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.6.0.1-I2xyLk6ZcXaG9yF6jMEu0s
depends:
    aeson-1.5.6.0-LCHx7Az6jaBTthmP4Mmpk
    attoparsec-0.14.4-H11aIMeD3blACMr8Qd4fKu base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FHjaWDTnaIoBIucZhnATXq containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    pandoc-types-1.22.2-FKxIWnp59U6AMzeWTv147K
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-AHmqH94QtH1B2uOv8o3Mmd text-1.2.5.0
    text-icu-0.8.0.1-HR6HWtwLl8f8pxkdprRIOn transformers-0.5.6.2
    unicode-collation-0.1.3.2-5LN0c20de4UJ2PKnV0JmX8
    uniplate-1.6.13-Lm8Cj5wFNfJ9ztgxXP04sT
    vector-0.12.3.1-81unL9rOSZ9Ls9WMVbtj0D
    xml-conduit-1.9.1.1-4ngLuQtIfby7syZNgLvwTO

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

